body, span, input{
    font-size: 25px;
}

span {
    border: 1px solid #006561;
    border-radius: 10px;
    background-color: #00656231;
    padding: 0 5px;
}

input {
    outline: none;
    border: 1px solid f000;
    border-radius: 10px;
}

button {
    font-size: 20px;
    background: #fff;
    margin: 5px;
    border-radius: 50%;
    border: none;
    cursor: pointer;
}

 